M_BankGiftCFG = {}

function M_BankGiftCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_BankGiftCFG:init()
	self.datas = {}
	self.datas[1] = {ID = 1, RechangId = {145,149}, Weight = 60, Multiple = 3}
	self.datas[2] = {ID = 2, RechangId = {146,150}, Weight = 25, Multiple = 4}
	self.datas[3] = {ID = 3, RechangId = {147,151}, Weight = 10, Multiple = 5}
	self.datas[4] = {ID = 4, RechangId = {148,152}, Weight = 5, Multiple = 6}
end

M_BankGiftCFG:init()
